/* Button to navigate backwards */
"lsBarButtonItemBack" = "戻る";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "キャンセル";

/* Button to close the current view */
"lsBarButtonItemClose" = "閉じる";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "完了";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "編集";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "項目をドラッグしてツールバーを編集";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "%1$@に書き出す";

/* Importing a note */
"lsBarButtonItemImport" = "読み込む";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "%1$@を読み込む";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "読み込む";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "ソート";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "%1$@にバックアップ";

